
Member Nodes - Task #5759

MNDeployment # 4700 (Operational): IARC (International Arctic Research Center) Data Archive

IARC: Testing

2014-07-17 20:53 - Roger Dahl

Status: Closed Start date: 2014-05-15

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

If a new MN is being developed from scratch, tickets in this section will track progress.

Subtasks:

Task # 5760: IARC: Registration in environment Closed

  Task # 5762: IARC: SSL Certificates Closed

    Task # 5763: IARC: Generate client certificate. Closed

  Task # 5787: IARC: Replication testing (if Tier 4) Closed

Task # 5788: IARC: Registration in environment (production) Closed

  Task # 5790: IARC: SSL Certificates Closed

    Task # 5791: IARC: Generate client certificate. Closed

    Task # 5792: IARC: Verify successful installation of client side certificate Closed

    Task # 5793: IARC: Verify successful installation of server side certificate Closed

  Task # 5794: IARC: Register MN Closed

    Task # 5795: IARC: Set up Node document Closed

    Task # 5796: IARC: Set the node status to approved (start synchronization) Closed

  Task # 5797: IARC: Synchronization Closed

    Task # 5798: IARC: Set up synchronization of the MN Closed

  Task # 5799: IARC: Content Review Closed

  Task # 5811: IARC: Authentication and Authorization Closed

    Task # 5812: IARC: Science Data access Closed

    Task # 5813: IARC: Science Metadata access Closed

    Task # 5814: IARC: Log record access Closed

  Task # 5815: IARC: Replication testing (if Tier 4) Closed

Task # 5816: IARC: Transition to production Closed

  Task # 5817: IARC: Mutual acceptance Closed

  Task # 5818: IARC: Verify content available for Current MNs web page Closed

  Task # 5819: IARC: Create legal documents Rejected

  Task # 5820: IARC: Create news item Closed

  Task # 5821: IARC: Formal announcement Closed

History

#1 - 2014-08-12 16:19 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#2 - 2014-10-24 16:36 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#3 - 2015-05-14 17:30 - Laura Moyers

- Status changed from New to Closed
- % Done changed from 0 to 100
